### Docker Installation
To run the method, you need to install Docker. You can download the installation file for your OS [here](https://www.docker.com/get-started).
If you do not have a docker account or you don't want to create one, you can use this [link](https://download.docker.com).

### Building the Container
To build the docker container open a terminal (command line) and navigate to the folder where this `README.md` file lies and run the following command:
```
$ docker build -t wwl .
```

This might take a while as all dependencies are now being built and an image tagged as `wwl` is created. 
Once you see the `Successfully tagged wwl:latest` message, you can create and start a container named `wwl-container` via

```
$ docker create -it --name wwl-container wwl
$ docker start wwl-container
```

### Run the example
$ docker exec -it wwl-container bash compute_wasserstein_distance.sh
